ART(1)

NAME
art - Artemis genome browser and annotation tool

SYNOPSIS
art [options] SEQUENCE_FILE [+FEATURE_FILE...]

OPTIONS
        SEQUENCE_FILE An EMBL, GenBank, FASTA, or GFF3 file
        FEATURE_FILE An Artemis TAB file, or GFF file
        -options FILE Read a text file of options from FILE
        -debug Run using the debugging JVM instead
        -fast | -fast64 Use the FastVM (hp Tru64 UNIX) with 32/64 bit pointers
        -Dblack_belt_mode=? Keep warning messages to a minimum [true,false]
        -Doffset=XXX Open viewer at base position XXX [integer >= 1]
        -Duserplot=FILE[,FILE2] Open one or more userplots
        -Dloguserplot=FILE[,FILE2] Open one or more userplots, take log(data)
        -Dbam=FILE[,FILE2,...] Open one or more BAM, VCF or BCF files
        -DbamClone=n Open all BAMs in multiple (n > 1) panels
        -Dbam[1,2,..]=FILE[,FILE2,..] Open BAMs in separate panels
        -Dshow_snps Show SNP marks in BamView
        -Dshow_snp_plot Open SNP plot in BamView
        -Dshow_cov_plot Open coverage plot in BamView
        -Dshow_forward_lines=? Hide/show forward frame lines [true,false]
        -Dshow_reverse_lines=? Hide/show reverse frame lines [true,false]
        -Dchado="h:p/d?u" Get Artemis to open this CHADO database
        -Dread_only Open CHADO database read-only

EXAMPLES
        % art AJ006275.embl
        % art contigs.fa +annotation.gff +islands.tab
        % art -Dblack_belt_mode=true -Dbam=ecoli_hiseq.bam E_coli_K12.gbk
        % art -Duserplot=repeatmap.plot,geecee.plot Plasmid.gff3

SEE ALSO
        http://www.sanger.ac.uk/resources/software/artemis/ act(1), dnaplotter(1)